prefix=@CMAKE_INSTALL_PREFIX@
exec_prefix=${prefix}
libdir=${prefix}/@CMAKE_INSTALL_LIBDIR@
includedir=${prefix}/include/desq
pkgconfpath=@PKGCONFPATH@
pkgsharedpath=@PKGSHAREDPATH@
appconfpath=${pkgsharedpath}/configs/
metadatapath=${pkgsharedpath}/metadata/
resourcepath=${pkgsharedpath}/resources/
pluginpath=${libdir}/desq/plugins


Name: desq-core
Description: Various non-gui classes for smooth functioning of DesQ
Version: @PROJECT_VERSION@
Libs: -ldesq-core
Cflags: -I${includedir}
